» Ubuntu » Пакети

Error

two or more packages specified (libghc-categories-dev precise)